
package de.ivu.elect.business.gebietsbaum.boundary;

import java.io.Serializable;

import de.ivu.elect.business.gebietsbaum.entity.Gebiet;

public class GebietCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Gebiet entity;

  public GebietCreateEvent(Gebiet entity){
    this.entity = entity;
  }

  public void setEntity(Gebiet entity) {
    this.entity = entity;
  }

  public Gebiet getEntity(){
    return entity;
  }

}